/*
 * all.c
 *
 * Copyright (c) 2014 Kirill Kryukov
 *
 * This file is a part of the Nucleotide Sequence Clusterizer source code,
 * and may only be used, modified, and distributed under the terms of the
 * license, located in the file LICENSE.txt within this package.
 */

#define INCLUDED_FROM_ALL_C

#include "options.h"
#include "defines.h"
#include "platform.h"
#include "memory.h"

#include "globals.c"
#include "memory.c"
#include "barcode.c"
#include "read.c"
#include "cluster.c"
#include "interface.c"
#include "main.c"

#undef INCLUDED_FROM_ALL_C
